section.service
    div.container
    
        div.row.center-xs.center-lg
        
            div.col-xs-12.col-lg-4
                div.service__img
                h2.service__titre Service clé en main
                p.service__text On s'occupe de tout : prise de photo, création de l'annonce, sélection des voyageurs, ménage, remise des clés, etc.
                p.service__text.service__text--isblue De nombreuses heures de gestion gagnées

        div.col-xs-12.col-lg-4

                div.service__img 
                h2.service__titre 2 offres de revenu
                p.service__text Commission à partir de 15% ou revenu garanti sur toute la durée de location : à vous de choisir !
                p.service__text.service__text--isblue 30% de revenu en plus en moyenne qu'une Airbnb

        div.col-xs-12.col-lg-4 

                div.service__img 
                h2.service__titre Flexibilité maximale
                p.service__text  À partir de 2 nuits d'absence, nous prenons en charge tout type de logement, que vous soyez locataire ou propriétaire
                p.service__text.service__text--isblue Gagnez de l'argent, même sur un week-end




